.new_users_item {
width: 46px; 
display: inline-block;
border: 1px solid white;
}

.show-reg-dialog {
	width: 100%;
	border: 1px solid #a8d6ff;
	background: #e5f3ff;
}

.admin-msg {
	border: 1px solid #DDDDDD; 
	-moz-border-radius: 0px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #fafafa;
	font-size: 19px;
	padding: 10px;
	width: 99%;
	max-width: 850px;
}


.forum-topic-badge {
	height: 140px; 
	overflow: hidden; 
	padding: 5px; 
	display: inline-block; 
	margin: 3px; 
	border: 1px solid #EFEFEF; 
	box-shadow: 3px 3px 1px #CCCCCC;
}

.w270 {
	width: 270px;	
}

.w320 {
	width: 320px;	
}

.blog-post-badge {
	width: 100%; 
	height: 200px; 
	overflow: hidden; 
	padding: 5px; 
	display: inline-block; 
	margin: 3px; 
	border: 1px solid #EFEFEF; 
	box-shadow: 3px 3px 1px #CCCCCC;	
}

.photo-label {
	display: none; 
	position: fixed;
	width: 250px;
	border: 1px solid #ffcc66;
	background-color: #ffffAA;
	padding: 5px;
	opacity: 0.9;
	z-index: 10000;
}